Support » Plugin: Broken Link Checker » Updating the plugin

  • Resolved Rodrigo

    (@vejapixel)


    Hello guys,

    The plugin is outdated for the current version of WP. Will you update the plugin, or will it no longer be updated?

    I thank you.
    Rodrigo C

Viewing 7 replies - 1 through 7 (of 7 total)
  • Plugin is dead, use 1.10.11 for now for a working version.

    Thread Starter Rodrigo

    (@vejapixel)

    Hello, Zolikonta,

    The plugin is dead, but will you launch a new plugin to replace it, or will you no longer work with a broken link plugin?

    You ask me to use version 1.10.11, but this version is earlier than the version I am using, 1.11.2. So if I reinstall version 1.10.11 it will be even more incompatible with the recent version of WP, correct?

    Thank you and I await.
    Rodrigo

    The plugin (1.11.2) is compatible with the latest version of WordPress, but… the storage engine of the tables (blc_filters, blc_links, blc_synch and wp_blc_instances) must be MyIsam; with others storage engines the plugin doesn’t work correctly.

    Thread Starter Rodrigo

    (@vejapixel)

    Do I need to do something here by my side, or is there no need for me to worry about it?

    I thank you.
    Rodrigo

    After reading this I wonder where to get an earlier version of this plugin and later than my version 1.9.5 I had somewhere in a copy of an earlier version of one of my WordPress sites.

    1.11.2 seems not to function anymore either because I went to php v 7 or WordPress 4.7

    I’m not the developer of this plugin, I’m a fellow user, but the lack of feedback from the developer’s side for months suggests that the plugin is dead.

    I found out that the 1.10.11 version still works on my end. 1.11.x branch was broken for me. As for the compatibility with PHP versions I’m not sure since I’m on 5.x for all of my sites.

    The earlier versions of the plugin can be found here: https://wordpress.org/plugins/broken-link-checker/developers/

    (developers tab on any plugin’ page)

    Espi

    (@josheprovoedu)

    I recently had luck getting this plugin working again with the latest 1.11.2 plugin. I’m also using WordPress 4.7.2 and PHP7.

    The reason It was not working was because I did not have the cURL mod enabled in PHP. Once I enabled that mod everything started working again.

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Updating the plugin’ is closed to new replies.